Subject: Ticket Assigned - Order number-9638625172// wrong item delivered
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 04:09:31 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number-9638625172// wrong item delivered Dear on duty,

Please note that I have not received one item that is a Denim jeans as
attached and I have received a wrong item instead ( white boxers) which I
have not ordered.

Kindly return this item and send me the missing item

Please find the pictures attached for your reference

Hope to hear from soon

Thanks
Rahseena
0508541855

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171245